MediaWiki:Common.css:修订间差异

来自恶俗狗维基-揭露恶俗劣迹的百科全书
跳转到导航 跳转到搜索
页面内容被替换为“html { filter: grayscale(100%); -webkit-filter: grayscale(100%); 兼容部分旧版 WebKit 内核浏览器:​ }”
标签替换
无编辑摘要
第1行: 第1行:
html {
body::after {
     filter: grayscale(100%);
     content: "";
     -webkit-filter: grayscale(100%); /* 兼容部分旧版 WebKit 内核浏览器 */
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    backdrop-filter: grayscale(100%);
     -webkit-backdrop-filter: grayscale(100%);
    pointer-events: none;
    z-index: 99999;
}
}

2026年9月5日 (六) 02:30的版本

body::after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    backdrop-filter: grayscale(100%);
    -webkit-backdrop-filter: grayscale(100%);
    pointer-events: none;
    z-index: 99999;
}